#contact-list {
    margin-top: 10px;
}
#contact-list ul{
    padding-left: 0;
}

#contact-list li {
    list-style-type: none;
    line-height: 1.5em;
}

#contact-list a {
    padding-left: 10px;
    font-size: 24px;
    color: #222;
    line-height: 36px;
    text-decoration: none;
}

@media (max-width: 375px) {
    #contact-list a {
        font-size: 20px;
        line-height: 32px;
    }
}

#contact-list .contact-info {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#contact-list a:hover {
    text-decoration: underline;
}

.contact-icon {
    margin-right: 0.5em;
}